if status is-interactive
    fortune -s | cowsay
    echo
    uptime | sed 's/^ //'
    echo
end

set -x EDITOR hx
alias tmux="tmux -2"

alias json-get="curl --request GET -H 'Content-Type: application/json'"
alias json-post="curl --request POST -H 'Content-Type: application/json'"

set -x TERM xterm-256color

alias code="code --ozone-platform=wayland"
